Subject: Re: I Would Love To Contribute a Free Guest Article For designerliving.com #Ref 2022120400291719
From: Aparna Stonex <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Wed, 14 Dec 2022 07:47:36 +0000

Hey ,

Hope you’re doing well. I wanted to follow up again on the email I had sent you regarding guest blogging on designerliving.com.

I’m really looking forward to this collaboration so please let me know what you think and I will send my topics across.

Still waiting for your reply.

Thanks,

On Dec 5, 2022 - 8:52AM, wrote: @designerliving.com>

Thank you for your Email! One of our Customer Service representatives will respond to your inquiry within the next 24 business hours. We have assigned a reference number to your email subject, so please do not change or remove the subject of your email.

Please note that our business hours of operation are Monday Friday, 7:00am 3:30pm PST.

Sincerely,

Designer Living Customer Service